<div *ngIf = "view" >
    <div class="house">
        <h3 class="titleHouse">{{ data.preservedHouses[data.id].title }}</h3>

        <div class="message">
                  <img class="imgHouse" src="{{data.preservedHouses[data.id].img_url }}">
                  <div class="summary">{{ data.preservedHouses[data.id].summary}}</div>
                  <div class="price">{{ data.preservedHouses[data.id].price_formatted }}</div>
        </div>
        
    </div>
    <div class="map">
        <ya-map [latitude]="data.preservedHouses[data.id].latitude" [longitude]="data.preservedHouses[data.id].longitude" [zoom]="14">
                <ya-marker [latitude]="data.preservedHouses[data.id].latitude" [longitude]="data.preservedHouses[data.id].longitude">
                </ya-marker>
        </ya-map>
    </div>
</div>